/* 
*	THIS IS WHERE YOUR CUSTOM CSS FOR EACH PROJECT WILL BE WRITTEN.
*	THE CONTENTS OF THIS FILE WILL BE MERGED WITH MAIN.CSS & MINIMIZED DURING PUBLICATION
*	
*	REMEMBER Styles should be scoped by assigning an ID to the article. e.g.:
*	#my-article-id .some-class {
*   	...
*	}
*
*/

.ap-interactive .ap-tooltip::after {
    background-image: none;
}
.ap-interactive {
    padding: 0 .5rem;
    /*    text-align: center;
*/
}

.ap-interactive footer {
    font-size: 0.8125rem;
    margin: 4rem auto 1rem auto;
    max-width: 540px;
    text-align: left;
}
.ap-interactive header.standalone {
    margin: 0 auto;
    max-width: 600px;
}
.ap-interactive header.standalone p {
    max-width: none;
}
.ap-interactive h1 {
    font-size: 2em;
    line-height: 2.5rem;
    margin: 0 auto 1rem auto;
}
.ap-interactive h4 {
    font-family: 'GoodWeb-Book';
}
.ap-interactive.apnews footer {
    margin: 2rem 0 1rem 0;
}
.ap-interactive h3 {
    line-height: 1.55rem;
}
.node rect {
    fill-opacity: .8;
    shape-rendering: crispEdges;
    stroke: #fff
}
.node text {
    /*    pointer-events: none;
*/
    text-shadow: 0px 0px 2px #fff;
}
#chart .node.category text {
    font-family: GoodWeb-Bold;
    font-size: 1em;
    fill: #000000;
}
#chart .node.category.media text, #chart .node.category.advocacy text {
    font-size: .9em;
}
.link {
    fill: none;
    stroke: #000;
    stroke-opacity: .5;
    cursor: pointer;
}
.link:hover {
    stroke-opacity: .8;
}
.node text:hover {
    font-family: GoodWeb-Bold;
}
#chart {
    margin: 0 auto;
    text-align: center;
    max-width: 640px;
}
#chart text {
    font-family: GoodWeb-Book, sans-serif;
    font-size: .8em;
    pointer-events: none;
    fill: #000000;
}
.ap-interactive .ap-tooltip {
    background: rgba(255, 255, 255, 0.95);
    border: 1px solid #E7E2D8;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 1px 1px 2px #E7E2D8;
    -webkit-box-shadow: 1px 1px 2px #E7E2D8;
    box-shadow: 1px 1px 2px #E7E2D8;
    display: block;
    max-width: 300px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    z-index: 900;
    line-height: 1;
    font: 14px'GoodWeb-Book';
    padding: 10px;
    border-radius: 2px;
    max-width: 250px;
    text-align: left
}
.ap-interactive .head {
    color: #444;
    font-size: 1.1em;
    font-family: 'GoodWeb-Bold';
    margin-bottom: 5px;
    text-transform: capitalize;
}
.legend {
    text-align: center;
    margin-top: 30px;
}
.legend ul li {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    font: 1rem'GoodWeb-Book';
}
.legend span.dot {
    width: 15px;
    height: 6px;
    /*    border-radius: 50%;
*/
    display: inline-block;
    margin-right: 4px;
    padding: 0;
    vertical-align: middle;
    margin-top: -2px;
}
.legend .dot.develop {
    background-color: #917BA3;
}
.legend .dot.advocacy {
    background-color: #B0BAA9;
}
.legend .dot.media {
    background-color: #D2CEBF;
}
.legend-title {
    font-family: Arial;
    color: #777;
    font-size: 14px;
    text-transform: uppercase;
    font-size: 13px;
    /* font-family: sans-serif; */
    color: rgb(118, 118, 118);
    line-height: 1.25em;
    /* margin: 5px auto; */
    /* text-align: center; */
}

@media screen and (max-width: 500px) {

	.ap-interactive h1 {
	    font-size: 1.1em;
	    line-height: 2rem;
	    margin: .5rem auto .5rem auto;
	}
	#chart text {
    font-size: .7em;
	}
	#chart .node.category text {
    font-size: .9em;
	}
	.ap-interactive footer {
    font-size: 0.8125rem;
    margin: 2rem auto 1rem auto;
	}
	.legend ul li {
    font: .9rem'GoodWeb-Book';
    line-height: 1.15em;
	}
}
